<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label" xlink:role="http://www.xbrl.org/2003/role/label">実質業務純益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">実質業務純益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BabaChiharuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">馬場　千晴</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BabaChiharuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">馬場　千晴 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/label">社債発行費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">社債発行費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">千田　一弘</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">千田　一弘 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">うち連結信託報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">うち連結信託報酬、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">個人部門</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">個人部門、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">法人部門</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">法人部門、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CreditCost_label" xlink:role="http://www.xbrl.org/2003/role/label">与信費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CreditCost_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">与信費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">江上　節子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">江上　節子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">福岡　聡</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">福岡　聡 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">舩原　里紀</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">舩原　里紀 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label" xlink:role="http://www.xbrl.org/2003/role/label">経費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">経費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label" xlink:role="http://www.xbrl.org/2003/role/label">業務粗利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務粗利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">池　史彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">池　史彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">社債利息</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">社債利息、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">社債利息、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊佐　真一郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊佐　真一郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石田　茂樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石田　茂樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ItohKanMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　幹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ItohKanMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　幹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岩舘　伸樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岩舘　伸樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岩永　省一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岩永　省一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwataKimieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岩田　喜美枝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwataKimieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岩田　喜美枝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">片山　光輝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">片山　光輝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">川邉　秀文</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">川邉　秀文 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KukiItaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">九鬼　至留</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KukiItaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">九鬼　至留 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_LundbergShieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ランドバーグ　史枝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_LundbergShieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ランドバーグ　史枝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業経費の主要な内訳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業経費の主要な内訳 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">市場部門</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">市場部門、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松井　邦夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松井　邦夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">南　昌宏</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">南　昌宏 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">水川　敏幸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">水川　敏幸 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">持田　一樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持田　一樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">持丸　秀樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持丸　秀樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">金銭報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">金銭報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">村尾　幸信</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">村尾　幸信 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NakaharaGenMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中原　元</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NakaharaGenMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中原　元 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label" xlink:role="http://www.xbrl.org/2003/role/label">与信費用控除後業務純益（計）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">与信費用控除後業務純益（計）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">西山　和宏</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">西山　和宏 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">野口　幹夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">野口　幹夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">野原　佐和子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">野原　佐和子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">及川　久彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">及川　久彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">太田　成信</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">太田　成信 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">元本補填契約のある信託の元本金額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">元本補填契約のある信託の元本金額 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">持分法適用関連会社株式の取得による支出</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持分法適用関連会社株式の取得による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">瀬口　二郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">瀬口　二郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">田原　英樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">田原　英樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TakayaYokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙矢　葉子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TakayaYokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙矢　葉子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">田中　克幸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">田中　克幸 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">信託財産額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">信託財産額、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山本　典嗣</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山本　典嗣 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山内　雅喜</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山内　雅喜 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label" xlink:role="http://www.xbrl.org/2003/role/label">安田　隆二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">安田　隆二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">横山　智一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">横山　智一 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" xlink:label="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_BabaChiharuMember" xlink:label="jpcrp030000-asr_E03610-000_BabaChiharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" xlink:label="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" xlink:label="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" xlink:label="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" xlink:label="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_CreditCost" xlink:label="jpcrp030000-asr_E03610-000_CreditCost" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_EgamiSetsukoMember" xlink:label="jpcrp030000-asr_E03610-000_EgamiSetsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" xlink:label="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_FunaharaSatokiMember" xlink:label="jpcrp030000-asr_E03610-000_FunaharaSatokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" xlink:label="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GrossOperatingProfit" xlink:label="jpcrp030000-asr_E03610-000_GrossOperatingProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IkeFumihikoMember" xlink:label="jpcrp030000-asr_E03610-000_IkeFumihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IsaShinichiroMember" xlink:label="jpcrp030000-asr_E03610-000_IsaShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IshidaShigekiMember" xlink:label="jpcrp030000-asr_E03610-000_IshidaShigekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ItohKanMember" xlink:label="jpcrp030000-asr_E03610-000_ItohKanMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IwadateNobukiMember" xlink:label="jpcrp030000-asr_E03610-000_IwadateNobukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IwanagaShoichiMember" xlink:label="jpcrp030000-asr_E03610-000_IwanagaShoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IwataKimieMember" xlink:label="jpcrp030000-asr_E03610-000_IwataKimieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" xlink:label="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_KawabeHidefumiMember" xlink:label="jpcrp030000-asr_E03610-000_KawabeHidefumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_KukiItaruMember" xlink:label="jpcrp030000-asr_E03610-000_KukiItaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_LundbergShieMember" xlink:label="jpcrp030000-asr_E03610-000_LundbergShieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:label="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" xlink:label="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MatsuiKunioMember" xlink:label="jpcrp030000-asr_E03610-000_MatsuiKunioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MinamiMasahiroMember" xlink:label="jpcrp030000-asr_E03610-000_MinamiMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" xlink:label="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MochidaKazukiMember" xlink:label="jpcrp030000-asr_E03610-000_MochidaKazukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MochimaruHidekiMember" xlink:label="jpcrp030000-asr_E03610-000_MochimaruHidekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MuraoYukinobuMember" xlink:label="jpcrp030000-asr_E03610-000_MuraoYukinobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NakaharaGenMember" xlink:label="jpcrp030000-asr_E03610-000_NakaharaGenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" xlink:label="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" xlink:label="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NoguchiMikioMember" xlink:label="jpcrp030000-asr_E03610-000_NoguchiMikioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NoharaSawakoMember" xlink:label="jpcrp030000-asr_E03610-000_NoharaSawakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_OikawaHisahikoMember" xlink:label="jpcrp030000-asr_E03610-000_OikawaHisahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_OtaNarunobuMember" xlink:label="jpcrp030000-asr_E03610-000_OtaNarunobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" xlink:label="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_SeguchiJiroMember" xlink:label="jpcrp030000-asr_E03610-000_SeguchiJiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TaharaHidekiMember" xlink:label="jpcrp030000-asr_E03610-000_TaharaHidekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TakayaYokoMember" xlink:label="jpcrp030000-asr_E03610-000_TakayaYokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" xlink:label="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" xlink:label="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YamauchiMasakiMember" xlink:label="jpcrp030000-asr_E03610-000_YamauchiMasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YasudaRyuziMember" xlink:label="jpcrp030000-asr_E03610-000_YasudaRyuziMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" xlink:label="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BabaChiharuMember" xlink:to="jpcrp030000-asr_E03610-000_BabaChiharuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BabaChiharuMember" xlink:to="jpcrp030000-asr_E03610-000_BabaChiharuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CreditCost" xlink:to="jpcrp030000-asr_E03610-000_CreditCost_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CreditCost" xlink:to="jpcrp030000-asr_E03610-000_CreditCost_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_EgamiSetsukoMember" xlink:to="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_EgamiSetsukoMember" xlink:to="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" xlink:to="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" xlink:to="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FunaharaSatokiMember" xlink:to="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FunaharaSatokiMember" xlink:to="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GrossOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GrossOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IkeFumihikoMember" xlink:to="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IkeFumihikoMember" xlink:to="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IsaShinichiroMember" xlink:to="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IsaShinichiroMember" xlink:to="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IshidaShigekiMember" xlink:to="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IshidaShigekiMember" xlink:to="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ItohKanMember" xlink:to="jpcrp030000-asr_E03610-000_ItohKanMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ItohKanMember" xlink:to="jpcrp030000-asr_E03610-000_ItohKanMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwadateNobukiMember" xlink:to="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwadateNobukiMember" xlink:to="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwanagaShoichiMember" xlink:to="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwanagaShoichiMember" xlink:to="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwataKimieMember" xlink:to="jpcrp030000-asr_E03610-000_IwataKimieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwataKimieMember" xlink:to="jpcrp030000-asr_E03610-000_IwataKimieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" xlink:to="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" xlink:to="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KawabeHidefumiMember" xlink:to="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KawabeHidefumiMember" xlink:to="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KukiItaruMember" xlink:to="jpcrp030000-asr_E03610-000_KukiItaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KukiItaruMember" xlink:to="jpcrp030000-asr_E03610-000_KukiItaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_LundbergShieMember" xlink:to="jpcrp030000-asr_E03610-000_LundbergShieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_LundbergShieMember" xlink:to="jpcrp030000-asr_E03610-000_LundbergShieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MatsuiKunioMember" xlink:to="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MatsuiKunioMember" xlink:to="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MinamiMasahiroMember" xlink:to="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MinamiMasahiroMember" xlink:to="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" xlink:to="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" xlink:to="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochidaKazukiMember" xlink:to="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochidaKazukiMember" xlink:to="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochimaruHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochimaruHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MuraoYukinobuMember" xlink:to="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MuraoYukinobuMember" xlink:to="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NakaharaGenMember" xlink:to="jpcrp030000-asr_E03610-000_NakaharaGenMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NakaharaGenMember" xlink:to="jpcrp030000-asr_E03610-000_NakaharaGenMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" xlink:to="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" xlink:to="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoguchiMikioMember" xlink:to="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoguchiMikioMember" xlink:to="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoharaSawakoMember" xlink:to="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoharaSawakoMember" xlink:to="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OikawaHisahikoMember" xlink:to="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OikawaHisahikoMember" xlink:to="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OtaNarunobuMember" xlink:to="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OtaNarunobuMember" xlink:to="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" xlink:to="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" xlink:to="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_SeguchiJiroMember" xlink:to="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_SeguchiJiroMember" xlink:to="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TaharaHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TaharaHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TakayaYokoMember" xlink:to="jpcrp030000-asr_E03610-000_TakayaYokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TakayaYokoMember" xlink:to="jpcrp030000-asr_E03610-000_TakayaYokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" xlink:to="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" xlink:to="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" xlink:to="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" xlink:to="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamauchiMasakiMember" xlink:to="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamauchiMasakiMember" xlink:to="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YasudaRyuziMember" xlink:to="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YasudaRyuziMember" xlink:to="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" xlink:to="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" xlink:to="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>